@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#XYKMHL1y, #OqvfnrVvm, #d9PapMTjGvt, #T1g1qQvm97Q, #rEgU908N8Pd, #GdHLgutUkTX, #zUHA8R, #ZJeRcl, #j70Ami, #CC5N9LGEnz, #ESwScsJ, #Kokje7, #chsT31h8gg, #Gt6AuWb, #TAbd45bG5I, #Y5091fRmc, #xckL8o9F, #yrtHXd, #BAhC3aXlSN, #iSecXL, #ovXiL7gMI, #jv01PSL, #DwH2x7, #FW2bolWPB, #czeU5pLx, #tHeGFDQI, #JI3MMk9, #JjOm8d, #b5lLpBKY, #fi0yh0qq, #tbHUBXW22AZ, #K211d4h9, #t2rkiI1w7, #leixasWY, #pL8gBpf, #XrZPXNgI2ge, #oVFbiOUy, #mblzycc243, #hdf5irdC5Ke, #vOpBgUQ, #gE0w2rLrvh, #xHGrEX7, #EI0x4tAlan, #c9SgqLT, #ClRDF2N, #HXKQvY1j7, #QlpYDrr, #tcSFaHtOS1, #jCLIgRQ0fpA, #pKv7r1ux, #r5UxKkF5t6a, #D0jQFR5, #ANfNIzZx, #U2YoadZ, #EicywPK, #Z3sCao, #AhPmc6gMFD0, #YemBtHy40V, #xJRp2N72aJx, #p8YZbFp800O, #lFnbkSORH, #Aq5AhcFl, #rtAIgXI, #FW5nfNgO7bc, #MwCtVyU7i, #TL1t9jSl, #d2jOt1VT, #uvGbEspVE9c, #tu2huV, #GupWlfG7, #J4PvD5, #jbsVwfUHmP, #NLdD6Wd, #lBNV2w4SA, #fAOK91dSSoC, #wRF6BgYJ, #xswQi1, #h6MCnfl0f, #xJHNPBOgnE, #fKi4ZeAMy, #gMmd6Zgt, #fZfgQEg, #zDWf9xNcZR5, #TM2raktQZ3u, #qJmKf64LT6l, #uOaRA2vkwY, #xyuczZhfx8, #jVrqrec5Eaf, #JqUnEQP, #GKNlgacC, #TWuyxncl, #aFGcYVfH, #jbalUD, #V5M2pUnefD, #fzsXaunLv, #yh1z3gKs5, #vTzOZo, #w3tXoYn, #zdq0WmSaV, #KdzoGKxgW8z, #nSGfVfer, #X6lou0b, #WJDUa3, #xCHj5kFkt56, #eRLKrZKl0ws, #FpJFDqQ, #njPMdWanMS, #mD1uehok, #rcNBY26Nwte, #sFyZtnS, #LfxPoNDpf, #Qb3fMabmVN, #psReVkKOvQP, #Jy9TL32Yo, #fBmc012, #DefST7u, #b7HkWYIU0, #yAUUlDb, #gRleliDKC, #ckDUAEclWC4, #Zd3rgVY, #F0qpSA, #mWCDeohh, #I2VjLfEla, #cxGN6UOnMt, #xP9XDbawEC6, #NaEu7TX, #Qy3mmCBm0sc, #PMXPlZs, #veeN9k4Q, #MalChu, #JxWxWgNMqN, #ClqDzLTUmB, #intX2XyZx, #HGFZqr, #yhqfmFo2Geo, #zsbwg0nng4F, #t5kPGJsO, #csI2WAFE, #NxHiQJHy, #aujaBjgYF, #dT9iXPwl, #Ndgv3Fdjq1x, #fgNe64CA3, #CYixxOJk, #sdOthIlb, #hISgmZ, #GRA9jQWEbQj, #RUimlpJkrGm, #nhZwcyu, #bsAcp84b95, #bdha3FKI, #APfdKmzxa, #etuRTT8WA, #rvy04W0, #rNtag1gcXN, #EbAwMe5Q), :is(#XYKMHL1y, #OqvfnrVvm, #d9PapMTjGvt, #T1g1qQvm97Q, #rEgU908N8Pd, #GdHLgutUkTX, #zUHA8R, #ZJeRcl, #j70Ami, #CC5N9LGEnz, #ESwScsJ, #Kokje7, #chsT31h8gg, #Gt6AuWb, #TAbd45bG5I, #Y5091fRmc, #xckL8o9F, #yrtHXd, #BAhC3aXlSN, #iSecXL, #ovXiL7gMI, #jv01PSL, #DwH2x7, #FW2bolWPB, #czeU5pLx, #tHeGFDQI, #JI3MMk9, #JjOm8d, #b5lLpBKY, #fi0yh0qq, #tbHUBXW22AZ, #K211d4h9, #t2rkiI1w7, #leixasWY, #pL8gBpf, #XrZPXNgI2ge, #oVFbiOUy, #mblzycc243, #hdf5irdC5Ke, #vOpBgUQ, #gE0w2rLrvh, #xHGrEX7, #EI0x4tAlan, #c9SgqLT, #ClRDF2N, #HXKQvY1j7, #QlpYDrr, #tcSFaHtOS1, #jCLIgRQ0fpA, #pKv7r1ux, #r5UxKkF5t6a, #D0jQFR5, #ANfNIzZx, #U2YoadZ, #EicywPK, #Z3sCao, #AhPmc6gMFD0, #YemBtHy40V, #xJRp2N72aJx, #p8YZbFp800O, #lFnbkSORH, #Aq5AhcFl, #rtAIgXI, #FW5nfNgO7bc, #MwCtVyU7i, #TL1t9jSl, #d2jOt1VT, #uvGbEspVE9c, #tu2huV, #GupWlfG7, #J4PvD5, #jbsVwfUHmP, #NLdD6Wd, #lBNV2w4SA, #fAOK91dSSoC, #wRF6BgYJ, #xswQi1, #h6MCnfl0f, #xJHNPBOgnE, #fKi4ZeAMy, #gMmd6Zgt, #fZfgQEg, #zDWf9xNcZR5, #TM2raktQZ3u, #qJmKf64LT6l, #uOaRA2vkwY, #xyuczZhfx8, #jVrqrec5Eaf, #JqUnEQP, #GKNlgacC, #TWuyxncl, #aFGcYVfH, #jbalUD, #V5M2pUnefD, #fzsXaunLv, #yh1z3gKs5, #vTzOZo, #w3tXoYn, #zdq0WmSaV, #KdzoGKxgW8z, #nSGfVfer, #X6lou0b, #WJDUa3, #xCHj5kFkt56, #eRLKrZKl0ws, #FpJFDqQ, #njPMdWanMS, #mD1uehok, #rcNBY26Nwte, #sFyZtnS, #LfxPoNDpf, #Qb3fMabmVN, #psReVkKOvQP, #Jy9TL32Yo, #fBmc012, #DefST7u, #b7HkWYIU0, #yAUUlDb, #gRleliDKC, #ckDUAEclWC4, #Zd3rgVY, #F0qpSA, #mWCDeohh, #I2VjLfEla, #cxGN6UOnMt, #xP9XDbawEC6, #NaEu7TX, #Qy3mmCBm0sc, #PMXPlZs, #veeN9k4Q, #MalChu, #JxWxWgNMqN, #ClqDzLTUmB, #intX2XyZx, #HGFZqr, #yhqfmFo2Geo, #zsbwg0nng4F, #t5kPGJsO, #csI2WAFE, #NxHiQJHy, #aujaBjgYF, #dT9iXPwl, #Ndgv3Fdjq1x, #fgNe64CA3, #CYixxOJk, #sdOthIlb, #hISgmZ, #GRA9jQWEbQj, #RUimlpJkrGm, #nhZwcyu, #bsAcp84b95, #bdha3FKI, #APfdKmzxa, #etuRTT8WA, #rvy04W0, #rNtag1gcXN, #EbAwMe5Q) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.XYKMHL1y:before {
  content: "\e900";
}
.OqvfnrVvm:before {
  content: "\e901";
}
.d9PapMTjGvt:before {
  content: "\e902";
}
.T1g1qQvm97Q:before {
  content: "\e903";
}
.rEgU908N8Pd:before {
  content: "\e904";
}
.GdHLgutUkTX:before {
  content: "\e905";
}
.zUHA8R:before {
  content: "\e906";
}
.ZJeRcl:before {
  content: "\e907";
}
.j70Ami:before {
  content: "\e908";
}
.CC5N9LGEnz:before {
  content: "\e909";
}
.ESwScsJ:before {
  content: "\e90a";
}
.Kokje7:before {
  content: "\e90b";
}
.chsT31h8gg:before {
  content: "\e90c";
}
.Gt6AuWb:before {
  content: "\e90d";
}
.TAbd45bG5I:before {
  content: "\e90e";
}
.Y5091fRmc:before {
  content: "\e90f";
}
.xckL8o9F:before {
  content: "\e910";
}
.yrtHXd:before {
  content: "\e911";
}
.BAhC3aXlSN:before {
  content: "\e912";
}
.iSecXL:before {
  content: "\e913";
}
.ovXiL7gMI:before {
  content: "\e914";
}
.jv01PSL:before {
  content: "\e915";
}
.DwH2x7:before {
  content: "\e916";
}
.FW2bolWPB:before {
  content: "\e917";
}
.czeU5pLx:before {
  content: "\e918";
}
.tHeGFDQI:before {
  content: "\e919";
}
.JI3MMk9:before {
  content: "\e91a";
}
.JjOm8d:before {
  content: "\e91b";
}
.b5lLpBKY:before {
  content: "\e91c";
}
.fi0yh0qq:before {
  content: "\e91d";
}
.tbHUBXW22AZ:before {
  content: "\e91e";
}
.K211d4h9:before {
  content: "\e91f";
}
.t2rkiI1w7:before {
  content: "\e920";
}
.leixasWY:before {
  content: "\e921";
}
.pL8gBpf:before {
  content: "\e922";
}
.XrZPXNgI2ge:before {
  content: "\e923";
}
.oVFbiOUy:before {
  content: "\e924";
}
.mblzycc243:before {
  content: "\e925";
}
.hdf5irdC5Ke:before {
  content: "\e926";
}
.vOpBgUQ:before {
  content: "\e927";
}
.gE0w2rLrvh:before {
  content: "\e928";
}
.xHGrEX7:before {
  content: "\e929";
}
.EI0x4tAlan:before {
  content: "\e92a";
}
.c9SgqLT:before {
  content: "\e92b";
}
.ClRDF2N:before {
  content: "\e92c";
}
.HXKQvY1j7:before {
  content: "\e92d";
}
.QlpYDrr:before {
  content: "\e92e";
}
.tcSFaHtOS1:before {
  content: "\e92f";
}
.jCLIgRQ0fpA:before {
  content: "\e930";
}
.pKv7r1ux:before {
  content: "\e931";
}
.r5UxKkF5t6a:before {
  content: "\e932";
}
.D0jQFR5:before {
  content: "\e933";
}
.ANfNIzZx:before {
  content: "\e934";
}
.U2YoadZ:before {
  content: "\e935";
}
.EicywPK:before {
  content: "\e936";
}
.Z3sCao:before {
  content: "\e937";
}
.AhPmc6gMFD0:before {
  content: "\e938";
}
.YemBtHy40V:before {
  content: "\e939";
}
.xJRp2N72aJx:before {
  content: "\e93a";
}
.p8YZbFp800O:before {
  content: "\e93b";
}
.lFnbkSORH:before {
  content: "\e93c";
}
.Aq5AhcFl:before {
  content: "\e93d";
}
.rtAIgXI:before {
  content: "\e93e";
}
.FW5nfNgO7bc:before {
  content: "\e93f";
}
.MwCtVyU7i:before {
  content: "\e940";
}
.TL1t9jSl:before {
  content: "\e941";
}
.d2jOt1VT:before {
  content: "\e942";
}
.uvGbEspVE9c:before {
  content: "\e943";
}
.tu2huV:before {
  content: "\e944";
}
.GupWlfG7:before {
  content: "\e945";
}
.J4PvD5:before {
  content: "\e946";
}
.jbsVwfUHmP:before {
  content: "\e947";
}
.NLdD6Wd:before {
  content: "\e948";
}
.lBNV2w4SA:before {
  content: "\e949";
}
.fAOK91dSSoC:before {
  content: "\e94a";
}
.wRF6BgYJ:before {
  content: "\e94b";
}
.xswQi1:before {
  content: "\e94c";
}
.h6MCnfl0f:before {
  content: "\e94d";
}
.xJHNPBOgnE:before {
  content: "\e94e";
}
.fKi4ZeAMy:before {
  content: "\e94f";
}
.gMmd6Zgt:before {
  content: "\e950";
}
.fZfgQEg:before {
  content: "\e951";
}
.zDWf9xNcZR5:before {
  content: "\e952";
}
.TM2raktQZ3u:before {
  content: "\e953";
}
.qJmKf64LT6l:before {
  content: "\e954";
}
.uOaRA2vkwY:before {
  content: "\e955";
}
.xyuczZhfx8:before {
  content: "\e956";
}
.jVrqrec5Eaf:before {
  content: "\e957";
}
.JqUnEQP:before {
  content: "\e958";
}
.GKNlgacC:before {
  content: "\e959";
}
.TWuyxncl:before {
  content: "\e95a";
}
.aFGcYVfH:before {
  content: "\e95b";
}
.jbalUD:before {
  content: "\e95c";
}
.V5M2pUnefD:before {
  content: "\e95d";
}
.fzsXaunLv:before {
  content: "\e95e";
}
.yh1z3gKs5:before {
  content: "\e95f";
}
.vTzOZo:before {
  content: "\e960";
}
.w3tXoYn:before {
  content: "\e961";
}
.zdq0WmSaV:before {
  content: "\e962";
}
.KdzoGKxgW8z:before {
  content: "\e963";
}
.nSGfVfer:before {
  content: "\e964";
}
.X6lou0b:before {
  content: "\e965";
}
.WJDUa3:before {
  content: "\e966";
}
.xCHj5kFkt56:before {
  content: "\e967";
}
.eRLKrZKl0ws:before {
  content: "\e968";
}
.FpJFDqQ:before {
  content: "\e969";
}
.njPMdWanMS:before {
  content: "\e96a";
}
.mD1uehok:before {
  content: "\e96b";
}
.rcNBY26Nwte:before {
  content: "\e96c";
}
.sFyZtnS:before {
  content: "\e96d";
}
.LfxPoNDpf:before {
  content: "\e96e";
}
.Qb3fMabmVN:before {
  content: "\e96f";
}
.psReVkKOvQP:before {
  content: "\e970";
}
.Jy9TL32Yo:before {
  content: "\e971";
}
.fBmc012:before {
  content: "\e972";
}
.DefST7u:before {
  content: "\e973";
}
.b7HkWYIU0:before {
  content: "\e974";
}
.yAUUlDb:before {
  content: "\e975";
}
.gRleliDKC:before {
  content: "\e976";
}
.ckDUAEclWC4:before {
  content: "\e977";
}
.Zd3rgVY:before {
  content: "\e978";
}
.F0qpSA:before {
  content: "\e979";
}
.mWCDeohh:before {
  content: "\e97a";
}
.I2VjLfEla:before {
  content: "\e97b";
}
.cxGN6UOnMt:before {
  content: "\e97c";
}
.xP9XDbawEC6:before {
  content: "\e97d";
}
.NaEu7TX:before {
  content: "\e97e";
}
.Qy3mmCBm0sc:before {
  content: "\e97f";
}
.PMXPlZs:before {
  content: "\e980";
}
.veeN9k4Q:before {
  content: "\e981";
}
.MalChu:before {
  content: "\e982";
}
.JxWxWgNMqN:before {
  content: "\e983";
}
.ClqDzLTUmB:before {
  content: "\e984";
}
.intX2XyZx:before {
  content: "\e985";
}
.HGFZqr:before {
  content: "\e986";
}
.yhqfmFo2Geo:before {
  content: "\e987";
}
.zsbwg0nng4F:before {
  content: "\e988";
}
.t5kPGJsO:before {
  content: "\e989";
}
.csI2WAFE:before {
  content: "\e98a";
}
.NxHiQJHy:before {
  content: "\e98b";
}
.aujaBjgYF:before {
  content: "\e98c";
}
.dT9iXPwl:before {
  content: "\e98d";
}
.Ndgv3Fdjq1x:before {
  content: "\e98e";
}
.fgNe64CA3:before {
  content: "\e98f";
}
.CYixxOJk:before {
  content: "\e990";
}
.sdOthIlb:before {
  content: "\e991";
}
.hISgmZ:before {
  content: "\e992";
}
.GRA9jQWEbQj:before {
  content: "\e993";
}
.RUimlpJkrGm:before {
  content: "\e994";
}
.nhZwcyu:before {
  content: "\e995";
}
.bsAcp84b95:before {
  content: "\e996";
}
.bdha3FKI:before {
  content: "\e997";
}
.APfdKmzxa:before {
  content: "\e998";
}
.etuRTT8WA:before {
  content: "\e999";
}
.rvy04W0:before {
  content: "\e99a";
}
.rNtag1gcXN:before {
  content: "\e99b";
}
.EbAwMe5Q:before {
  content: "\e99c";
}
